EasyMercurial - Feature #490
Do something sensible with subrepos
2012-07-03 01:40 PM - Chris Cannam

Status: New

Priority: Normal
Assignee: Chris Cannam
Category:

Target version:

Start date: 2012-07-03
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Subrepos are very useful, but EasyHg doesn't interact with them at all. Consider the problem.

History

#1 - 2012-07-03 01:40 PM - Chris Cannam

- Target version set to 1.4

#2 - 2018-12-18 09:53 AM - Chris Cannam
- Target version deleted (1.4)
